body {
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	font-family: Arial;
	font-weight: bold;
	font-size: 14pt;
}

.attractionClass div {
	padding-top: 10px;
}

#timeline {
	padding: 0px;
	margin: 0px;
	width: 1200px;
	height: 120px;
	background-image: url("grid.png");
	vertical-align: middle;
}

#schedule {
	width:1200px;
	height:700px;
	background-color: white;
	vertical-align: middle;
}
